html, body {
	margin: 0;
	padding: 0;
	background-color: black;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

iframe {

	width: 100%;
	height: 750px;
	border: none;
}

a:hover, a:visited, a:link, a:active {
	text-decoration: none;
}

canvas {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: solid darkorange 2px;
}

/*überschrift*/
#uberschrift {
	font-size: 400%;
	color: #333333;
	text-shadow: 1px 1px 0 black, 2px 2px 0 black, 3px 3px 0 white, 4px 4px 0 white, 5px 5px 0 white, 6px 6px 0 white;
	padding: 0;
	margin: 0;
	padding-left: 5%;
	background-color: dimgrey;
	/*animation: schriftnation 1.5s alternate;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;*/

	font-family: Georgia, serif;

	font-style: italic;
	border-bottom: 5px solid white;
}

#uberschrift p {
	margin: 0;
	padding: 0;
}

@keyframes schriftnation {
	0% {
		color: dimgray;
		padding-left: 100%;
	}
	25% {
	}
	50% {
	}
	100% {
		color: #333333;
		padding-left: 5%;
	}
}

header {
	/*height: 100%;*/
	margin-bottom: 10px;
}

/*Navigation*/
nav {
	position: absolute;
	width: 250px;
	left: -250px;
	/*animation: navigation 1.5s reverse;*/
	transition: left 2s;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

nav:hover {
	/*animation: navigation 1.5s;*/
	left: 0;
	transition: left 1s;
}

@keyframes navigation {
	0% {
		right: -250px;
	}
	100% {
		right: 20px;
	}
}

nav,
nav ul,
nav ul li,
nav ul ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}

nav ul {
}

nav ul li {
	background-color: dimgray;
	border-right: 5px solid white;
	padding: 5px;
	padding-left: 35px;
	width: 100%;
	color: lightgray;
	font-size: 20pt;
	font-family: Georgia, serif;
	font-style: italic;
	/*text-shadow: 2px 2px white;*/
	text-shadow: 0.5px 0.5px 0 black, 1px 1px 0 black, 1.5px 1.5px 0 white, 2px 2px 0 white, 2.5px 2.5px 0 white, 3px 3px 0 white;
	transition: background-color 0.5s;
}

nav ul li a:visited {
	color: #333333;
}

nav ul li a {
	color: #333333;
}

a {
	display: block;
}

nav ul li:hover {
	background-color: white;
	border-right: 3px solid white;
	transition: background-color 0.5s;
}

h3 {
	font-size: 25px;
	color: #333333;
	text-shadow: 1px 1px 0 black, 2px 2px 0 black, 3px 3px 0 white, 4px 4px 0 white, 5px 5px 0 white, 6px 6px 0 white;
	padding: 0;
	margin: 0;
	padding-left: 10%;
	font-family: "verdana", s;
}

aside {
	position: absolute;
	top: 450px;
	width: 340px;
	left: -300px;
	border-right: 5px solid white;
	/*animation: navigation 1.5s reverse;*/
	transition: left 1s;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: non;
	-ms-user-select: none;
	background-color: dimgray;

}

aside:hover {
	left: 0;
}

#p_inhalt {
	font-family: 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
	margin-left: 10%;
	margin-right: 15%;

}

#pd {
	right: 40px;
	bottom: 70px;
}

.senkrecht {
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);

	-ms-transform-origin: right top 0;
	-moz-transform-origin: right top 0;
	-webkit-transform-origin: right top 0;
	transform-origin: right top 0;
	bottom: 80px;
	padding: 10px;
	color: #333333;
	font-size: 20pt;
	font-family: Georgia, serif;
	text-shadow: 0.5px 0.5px 0 black, 1px 1px 0 black, 1.5px 1.5px 0 white, 2px 2px 0 white, 2.5px 2.5px 0 white, 3px 3px 0 white;

	float: right;
	position: absolute;
	/*left: 90px;*/
	right: 0;
	margin: 10px;
	pointer-events: none;
}